Debian Bug report logs - #654637
ITP: uhd-images -- Universal Hardware Driver Firmware Images

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "A. Maitland Bottoms" <bottoms@debian.org>

Date: Wed, 4 Jan 2012 19:21:01 UTC

Owned by: "A. Maitland Bottoms" <bottoms@debian.org>

Severity: wishlist

Fixed in version uhd/3.5.3-1

Done: bottoms@debian.org (A. Maitland Bottoms)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654637; Package wnpp. (Wed, 04 Jan 2012 19:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Maitland Bottoms" <bottoms@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 04 Jan 2012 19:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "A. Maitland Bottoms" <bottoms@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: UHD Images- Universal Hardware Driver Firmware Images
Date: Wed, 4 Jan 2012 14:18:59 -0500
Package: wnpp
Severity: wishlist
Owner: "A. Maitland Bottoms" <bottoms@debian.org>

* Package name    : uhd-images
  Version         : 3.3.1
  Upstream Author : Ettus Research LLC
* URL             : http://code.ettus.com/redmine/ettus/projects/uhd/wiki
* License         : GPLv3
  Programming Lang: C, Python
  Description     : UHD Images- Universal Hardware Driver Firmware Images

The uhd source package also contains the same source as the
uhd-images source package. This package is for Debian's
contrib archive area since it contains firmware built using
software not part of Debian's main distribution.

-Maitland




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 05 Jan 2012 07:09:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: uhd-images -- Universal Hardware Driver Firmware Images' from 'ITP: UHD Images- Universal Hardware Driver Firmware Images' Request was from "A. Maitland Bottoms" <bottoms@debian.org> to control@bugs.debian.org. (Mon, 20 Feb 2012 20:21:11 GMT) Full text and rfc822 format available.

Reply sent to bottoms@debian.org (A. Maitland Bottoms):
You have taken responsibility. (Mon, 27 May 2013 04:21:07 GMT) Full text and rfc822 format available.

Notification sent to "A. Maitland Bottoms" <bottoms@debian.org>:
Bug acknowledged by developer. (Mon, 27 May 2013 04:21:07 GMT) Full text and rfc822 format available.

Message #14 received at 654637-close@bugs.debian.org (full text, mbox):

From: bottoms@debian.org (A. Maitland Bottoms)
To: 654637-close@bugs.debian.org
Subject: Bug#654637: fixed in uhd 3.5.3-1
Date: Mon, 27 May 2013 04:19:57 +0000
Source: uhd
Source-Version: 3.5.3-1

We believe that the bug you reported is fixed in the latest version of
uhd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654637@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
A. Maitland Bottoms <bottoms@debian.org> (supplier of updated uhd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 26 May 2013 22:41:47 -0400
Source: uhd
Binary: uhd-host libuhd003 libuhd-dev
Architecture: source amd64
Version: 3.5.3-1
Distribution: unstable
Urgency: low
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Changed-By: A. Maitland Bottoms <bottoms@debian.org>
Description: 
 libuhd-dev - universal hardware driver for Ettus Research products
 libuhd003  - universal hardware driver for Ettus Research products
 uhd-host   - universal hardware driver for Ettus Research products
Closes: 654637 702937 705509
Changes: 
 uhd (3.5.3-1) unstable; urgency=low
 .
   * New upstream release
       UHD source includes man pages now
       Moved usrp_n2xx_simple_net_burner and usrp2_card_burner into bin
   * Add watchfile (Closes: #702937)
   * Add USRP B100 2500:0002 to udev rules (Closes: #705509)
   * No more uhd_install_firmware, use uhd_images_downloader (Closes: #654637)
Checksums-Sha1: 
 38124b31d74df5ccb116f708be2e5f8238a00cea 1439 uhd_3.5.3-1.dsc
 8421869cf6f294ae93bdfce6d31c393e868e3350 6262415 uhd_3.5.3.orig.tar.gz
 15b8afd575e45c34ad1dff3ac49295bbbe51923d 16288 uhd_3.5.3-1.debian.tar.gz
 422b6d0033e152715977cd905aba0cf04ce0e23f 2056350 uhd-host_3.5.3-1_amd64.deb
 62987e631430d02152caeb9c39dd9d2da7b757eb 1302070 libuhd003_3.5.3-1_amd64.deb
 c0d167800290c19b7e33a70a0b7ed1ead1c7d458 599662 libuhd-dev_3.5.3-1_amd64.deb
Checksums-Sha256: 
 cb8b8dad2b1d64cabb6caa67f5b2522fff8c105b3b5225910a4c0dfc27c6765d 1439 uhd_3.5.3-1.dsc
 28597585ec9b0a02c9a1c6d75ff4bd3eddbf30c05442c1bc42194db2467229e4 6262415 uhd_3.5.3.orig.tar.gz
 654b3f66b8f8ad644d14104e2222bada414243b00c1b6de7768f33140686a7fd 16288 uhd_3.5.3-1.debian.tar.gz
 d5d38203fd812fef743c85179e64cf910f18edc49e9ec169f85c447bead222ad 2056350 uhd-host_3.5.3-1_amd64.deb
 721bbf7999eb9933e192d0e0e3d58d614a26362352cbb7809a16c0831dc606c9 1302070 libuhd003_3.5.3-1_amd64.deb
 31cafea92cb310c44667be908e23d5d7b26fb7d7e738ca60156fc7497b704b68 599662 libuhd-dev_3.5.3-1_amd64.deb
Files: 
 982ee2f96bd884f6067241c2300f83da 1439 science optional uhd_3.5.3-1.dsc
 e3c82aa1b0c8d4b7a943b741d7c8a991 6262415 science optional uhd_3.5.3.orig.tar.gz
 6b5c6dd19f19dbcd254f033d0628cbe3 16288 science optional uhd_3.5.3-1.debian.tar.gz
 daff767ddce8d7df87af769eccc4281c 2056350 science optional uhd-host_3.5.3-1_amd64.deb
 c61e80387f3c7552cb24f6b113450250 1302070 libs optional libuhd003_3.5.3-1_amd64.deb
 495e36572338aad464779232ab2cdb12 599662 libdevel optional libuhd-dev_3.5.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGi14wACgkQkwbJvNrxBUxYxwCfSlrCN7rscUXpWXg0c6NhPyn2
3Y8An19qPyUajb8MVA91Y5a+CRYytQAt
=/qCT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 24 Jun 2013 07:31:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:42:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.